@media screen and (min-width: 1400px) {
    .container {
        max-width: 1280px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
    /* hero area responsive  */
    .odoo-pricing-hero .hero-images {
        max-width: 700px;
    }
    /* implementations service plan area  */
    .implement-service-area {
        padding-block: 60px;
    }
    .plan-features li:nth-child(2) {
        min-height: 329px;
    }
    .plan-tagline {
        min-height: 101px;
    }
    /* hosting cost area  */
    .hosting-cost-area .single-implement-plan .plan-title {
        padding: 6px 20px;
    }
    .hosting-cost-area .plan-title h2 {
        font-size: 22px;
    }
    .hosting-cost-area .plan-tagline {
        min-height: 127px;
    }
    .hosting-feautres li:nth-child(1) {
        min-height: 175px !important;
    }
    /*=========== ERPGAP PAGE RESPONSIVE =============== */
    .features-card .icons {
        width: 100px;
        height: 100px;
    }
    .tools-wrapper {
        padding-right: calc((100vw - 1120px) / 2);
    }
    .details-slider-area {
        width: 55%;
        padding-left: calc((100vw - 1120px) / 2);
    }
    .enterprise-thumb-slide .enterprise-info {
        padding: 22px 26px;
        padding-bottom: 30px;
    }
}

/*
====================================
Medium Screen - Others
====================================
*/

@media screen and (min-width: 992px) and (max-width: 1199px) {
    /* header area  */
    .header-nav {
        gap: 40px;
    }
    .navbar-menu ul {
        gap: 15px;
    }
    .contact-us-btn a {
        padding: 10px 15px;
    }
    /* hero area responsive  */
    .odoo-pricing-hero .hero-images {
        max-width: 550px;
    }
    .hero-content {
        max-width: 500px;
        gap: 20px;
    }
    .hero-content h2 {
        font-size: 40px;
    }
    /* ownership area  */
    .single-ownership-details-card {
        padding: 20px 20px;
        gap: 20px;
    }
    .ownership-details-wrapper {
        display: flex;
        gap: 15px;
        padding-top: 35px;
    }
    .section-top h2 {
        font-size: 40px;
    }
    .ownership-area {
        padding-top: 60px;
        padding-bottom: 65px;
    }
    /* implementations service plan area  */
    .implement-service-area {
        padding-block: 60px;
    }
    .plan-features li:nth-child(2) {
        min-height: 353px;
    }
    .plan-tagline {
        min-height: 101px;
    }
    .plan-features li {
        padding: 15px 20px;
    }
    .plan-features li:nth-child(5) {
        min-height: 187px;
    }
    .plan-features li:nth-child(7) {
        min-height: 115px;
    }
    .plan-action-button .action-btn {
        font-size: 14px;
    }
    .plan-tagline {
        font-size: 18px;
    }
    /* apps area responsive  */
    .apps-area {
        padding-block: 65px;
    }
    .apps-left-card h2 {
        font-size: 36px;
    }
    .talk-sales-card-content h2 {
        font-size: 35px;
    }
    .talk-sales-card-content {
        gap: 10px;
    }
    .apps-wrapper {
        gap: 50px;
    }
    /* hosting cost area  */
    .hosting-cost-area .single-implement-plan .plan-title {
        padding: 6px 20px;
        min-height: 78px;
    }
    .hosting-cost-area .plan-title h2 {
        font-size: 22px;
    }
    .hosting-cost-area .plan-tagline {
        min-height: 127px;
    }
    .hosting-feautres li:nth-child(1) {
        min-height: 199px !important;
    }
    .hosting-feautres li:nth-child(3) {
        min-height: 403px !important;
    }
    .support-cost-area {
        padding-block: 60px;
    }
    .upgrade-area {
        padding-block: 60px;
    }
    .upgrade-content-block {
        gap: 10px;
    }
    .upgrade-left-card {
        gap: 20px;
    }
    .upgrade-wrapper {
        padding-top: 40px;
    }
    /* book odoo area  */
    .book-odoo-area {
        padding-block: 60px;
    }
    .book-odoo-left h2 {
        font-size: 50px;
    }
    .faq-area {
        padding-block: 60px;
    }
    /* footer area  */
    .footer-area {
        padding-block: 60px;
    }
    /*=========== ERPGAP PAGE RESPONSIVE =============== */
    .features-card .icons {
        width: 100px;
        height: 100px;
    }
    .odoo-features-area {
        padding-top: 60px;
    }
    .tools-area {
        padding-block: 55px;
    }
    .tools-wrapper {
        padding-right: calc((100vw - 940px) / 2);
    }
    .tools-right-content h2 {
        font-size: 36px;
    }
    .applications-area {
        padding-block: 60px;
    }
    .applications-wrapper h2 {
        font-size: 40px;
    }
    .company-features-area {
        padding-block: 60px;
    }
    .single-company-features {
        padding: 25px 20px;
    }
    .amazing-content-left h2 {
        font-size: 40px;
    }
    .create-features-wrapper h2 {
        font-size: 40px;
    }
    .create-features-wrapper {
        padding-top: 60px;
        gap: 60px;
    }
    .amazing-features-area {
        padding-bottom: 60px;
    }
    .checkout-area {
        padding: 60px 0;
    }
    .odoo-software {
        padding-block: 60px;
    }
    .odoo-software h2 {
        font-size: 40px;
    }
    /*========= DIA PAGE RESPONSIVE START HARE =========== */
    .benefit-left-card h2 {
        font-size: 35px;
    }
    .trusted-area {
        padding-block: 60px;
    }
    .trusted-wrapper h2 {
        font-size: 40px;
    }
    .use-cases-area {
        padding-block: 60px;
    }
    .use-cases-left h4 {
        font-size: 35px;
    }
    .talk-en-expet-wrapper h2 {
        font-size: 40px;
    }
    .talk-en-expert-area {
        padding: 75px 0;
    }
    .contact-us-area {
        padding-block: 60px;
    }
    .contact-us-left-card h2 {
        font-size: 40px;
    }
    .contact-us-left-card {
        gap: 20px;
        max-width: 460px;
    }
    /*============== Microsoft Solution Page ============= */
    .microsoft-solutions-hero .hero-content h2 {
        font-size: 70.9px;
    }
    .microsoft-solutions-hero .hero-wrapper {
        min-height: 600px;
    }
    .enterprise-solution-area {
        padding-top: 60px;
    }
    .enterprice-slider-area {
        padding-top: 60px;
    }
    .details-slider-area {
        width: 55%;
        padding-left: calc((100vw - 940px) / 2);
        padding-block: 50px;
    }
    .enterprise-thumb-slide .enterprise-info {
        padding: 22px 26px;
        padding-bottom: 30px;
    }
    .microsoft-benefit-area {
        padding-block: 60px;
    }
    .microsoft-content-wrapper h2 {
        font-size: 40px;
    }
    .microsoft-technology-area {
        padding-block: 60px;
    }
    .ms-technoloy-wrapper h2 {
        font-size: 40px;
    }
    .technology-left {
        max-width: 460px;
        gap: 40px;
    }
    .ms-technology-inner {
        gap: 40px;
    }
    .ms-technoloy-wrapper {
        gap: 40px;
    }
    .ms-bottom-content h2 {
        font-size: 35px;
    }
    .ms-bottom-content {
        padding: 50px;
        gap: 30.41px;
    }
}

/*
====================================
Small Screen - Tablate
====================================
*/

@media screen and (min-width: 768px) and (max-width: 991px) {
    /* header area  */
    .header-nav {
        gap: 40px;
    }
    .navbar-menu {
        display: none;
    }
    .contact-us-btn a {
        padding: 10px 15px;
    }
    .hero-wrapper {
        min-height: auto;
        padding-top: 150px;
        padding-bottom: 50px;
    }
    /* hero area responsive  */
    .odoo-pricing-hero .hero-images {
        max-width: 450px;
        position: unset;
        margin-inline: auto;
    }
    .hero-content {
        max-width: 500px;
        gap: 20px;
        margin-inline: auto;
        align-items: center;
        text-align: center;
    }
    .hero-content h2 {
        font-size: 35px;
    }
    /* ownership area  */
    .single-ownership-details-card {
        padding: 20px 20px;
        gap: 20px;
        width: calc(50% - 8px);
        flex: unset;
    }
    .ownership-details-wrapper {
        display: flex;
        gap: 15px;
        padding-top: 35px;
        flex-wrap: wrap;
    }
    .section-top h2 {
        font-size: 30px;
    }
    .ownership-area {
        padding-top: 45px;
        padding-bottom: 50px;
    }
    .ownership-steps-wp {
        flex-wrap: wrap;
        padding-top: 35px;
    }
    .section-top {
        gap: 10px;
    }
    .single-step svg {
        width: 50px;
        height: 50px;
    }
    .final-step .steps-name {
        font-size: 16px;
    }
    /* odoo cost area  */
    .odoo-cost-area {
        padding-bottom: 70px;
    }
    .single-odoo-cost h4 {
        font-size: 22px;
    }
    /* implementations service plan area  */
    .implement-service-area {
        padding-block: 50px;
    }
    .plan-features li:nth-child(2) {
        min-height: 223px;
    }
    .plan-tagline {
        min-height: unset;
    }
    .plan-features li {
        padding: 15px 20px;
    }
    .plan-features li:nth-child(5) {
        min-height: 127px;
    }
    .plan-features li:nth-child(7) {
        min-height: unset;
    }
    .plan-action-button .action-btn {
        font-size: 14px;
    }
    .plan-tagline {
        font-size: 18px;
    }
    .implement-service-wrapper .row {
        gap: 30px 0;
    }
    .plan-features li:nth-child(3) {
        min-height: unset;
    }
    .implement-service-wrapper {
        padding-top: 40px;
    }
    .plan-title h2 {
        font-size: 22px;
    }
    .odoo-licence-area {
        padding-top: 50px;
    }
    .odoo-license-wrapper {
        padding-top: 40px;
    }
    /* apps area responsive  */
    .apps-area {
        padding-block: 60px;
    }
    .apps-left-card h2 {
        font-size: 36px;
    }
    .talk-sales-card-content h2 {
        font-size: 30px;
    }
    .talk-sales-card-content {
        gap: 10px;
    }
    .apps-wrapper {
        gap: 50px;
        flex-direction: column-reverse;
    }
    /* hosting cost area  */
    .hosting-cost-area .plan-tagline {
        min-height: 94px;
    }
    .support-cost-area {
        padding-block: 50px;
    }
    .section-top p {
        font-size: 22px;
    }
    .support-cost-wrapper {
        gap: 20px 60px;
        padding-top: 40px;
    }
    .upgrade-area {
        padding-block: 40px;
    }
    .upgrade-content-block {
        gap: 10px;
    }
    .upgrade-left-card {
        gap: 20px;
    }
    .upgrade-wrapper {
        padding-top: 30px;
        flex-direction: column-reverse;
    }
    /* book odoo area  */
    .book-odoo-area {
        padding-block: 50px;
    }
    .book-odoo-left h2 {
        font-size: 35px;
    }
    .book-odoo-wrappper {
        flex-direction: column;
    }
    .book-odoo-left {
        flex-direction: column;
        gap: 35px;
    }
    .book-odoo-left ul {
        gap: 12px;
    }
    .faq-area {
        padding-block: 45px;
    }
    .faq-accordion__item .faq-accordion__title {
        font-size: 22px;
    }
    .faq-wrapper {
        padding-top: 40px;
    }
    /* footer area  */
    .footer-area {
        padding-block: 45px;
    }
    .footer-block h4 {
        font-size: 20px;
    }
    .footer-wrapper {
        gap: 10px;
    }
    /*=========== ERPGAP PAGE RESPONSIVE =============== */
    .erpgap-hero .hero-wrapper {
        flex-direction: column;
        align-items: center;
        padding-bottom: 0;
        gap: 40px;
    }
    .features-card .icons {
        width: 100px;
        height: 100px;
    }
    .odoo-features-area {
        padding-top: 50px;
    }
    .odoo-features-content {
        padding: 40px 60px;
    }
    .odoo-features-content p {
        font-size: 22px;
    }
    .tools-area {
        padding-block: 50px;
    }
    .tools-wrapper {
        padding-right: calc((100vw - 720px) / 2);
        gap: 30px;
    }
    .tools-right-content h2 {
        font-size: 36px;
    }
    .applications-area {
        padding-block: 50px;
    }
    .applications-wrapper h2 {
        font-size: 30px;
    }
    .applications-wrapper {
        gap: 40px;
    }
    .company-features-area {
        padding-block: 50px;
    }
    .amazing-content-left h2 {
        font-size: 30px;
    }
    .create-features-wrapper h2 {
        font-size: 30px;
    }
    .create-features-wrapper {
        padding-top: 50px;
        gap: 45px;
    }
    .amazing-features-area {
        padding-bottom: 60px;
    }
    .amazing-content-left {
        gap: 15px;
        max-width: 400px;
    }
    .create-features-list {
        gap: 40px 55px;
    }
    .checkout-area {
        padding: 50px 0;
    }
    .odoo-software {
        padding-block: 50px;
    }
    .odoo-software h2 {
        font-size: 30px;
    }
    .odoo-img img {
        max-width: 350px;
    }
    /*========= DIA PAGE RESPONSIVE START HARE =========== */
    .dia-hero .hero-images {
        margin-right: 0 !important;
    }
    .benefit-left-card h2 {
        font-size: 30px;
    }
    .benefit-wrapper {
        flex-direction: column;
    }
    .benefit-right-card {
        width: 100%;
    }
    .benefit-left-card .benefit-actions {
        padding-top: 30px;
    }
    .benefit-area {
        padding-block: 50px;
    }
    .trusted-area {
        padding-block: 50px;
    }
    .trusted-wrapper h2 {
        font-size: 30px;
    }
    .trusted-wrapper h4 {
        font-size: 20px;
    }
    .trusted-dia-step {
        padding-top: 20px;
    }
    .use-cases-area {
        padding-block: 50px;
    }
    .use-cases-left h4 {
        font-size: 30px;
    }
    .talk-en-expet-wrapper h2 {
        font-size: 30px;
    }
    .talk-en-expert-area {
        padding: 60px 0;
    }
    .use-cases-wrapper {
        flex-direction: column;
    }
    .cases-image {
        text-align: center;
    }
    .cases-header h4 {
        font-size: 22px;
    }
    .single-cases {
        padding: 16px 20px;
    }
    .talk-en-expet-wrapper .talk-expert-btn {
        padding-top: 30px;
    }
    .faq-wrapper.dia-faq-wrapper {
        padding-top: 20px;
    }
    .dia-faq-header h4 {
        font-size: 22px;
    }
    .contact-us-area {
        padding-block: 50px;
    }
    .contact-us-left-card h2 {
        font-size: 30px;
    }
    .contact-us-left-card {
        gap: 20px;
        max-width: 100%;
    }
    .contact-us-wrapper {
        flex-direction: column;
    }
    .contact-form-area {
        max-width: 100%;
        flex: 1;
    }
    /*============== Microsoft Solution Page ============= */
    .microsoft-solutions-hero .hero-content h2 {
        font-size: 54.9px;
    }
    .microsoft-solutions-hero .hero-wrapper {
        min-height: 500px;
    }
    .microsoft-solutions-hero .hero-content {
        max-width: 380px;
        gap: 20px;
        margin-inline: unset;
        align-items: center;
        text-align: left;
    }
    .microsoft-solutions-hero .next-section {
        bottom: -25px;
        width: 50px;
        height: 50px;
        padding: 0;
    }
    .hero-content-area {
        padding-top: 80px;
    }
    .enterprise-solution-area {
        padding-top: 35px;
    }
    .enterprice-slider-area {
        padding-top: 40px;
        flex-direction: column;
    }
    .details-slider-area {
        width: 100%;
        padding-left: 25px;
        padding-block: 50px;
        max-width: 720px;
    }
    .enterprise-thumb-slide .enterprise-info {
        padding: 22px 26px;
        padding-bottom: 30px;
    }
    .enterprise-slider-right {
        margin-left: 0;
        width: 100%;
        max-width: 720px;
        margin-inline: auto !important;
    }
    .main-slider-area {
        padding-top: 30px;
    }
    .microsoft-benefit-area {
        padding-block: 50px;
    }
    .microsoft-content-wrapper h2 {
        font-size: 30px;
    }
    .microsoft-technology-area {
        padding-block: 50px;
    }
    .ms-technoloy-wrapper h2 {
        font-size: 30px;
    }
    .technology-left {
        max-width: 380px;
        gap: 30px;
    }
    .ms-technology-inner {
        gap: 30px;
    }
    .ms-technoloy-wrapper {
        gap: 30px;
    }
    .microsoft-content-wrapper {
        gap: 20px;
    }
    .ms-contetn-wp {
        gap: 15px;
        padding-left: 22px;
    }
    .ms-bottom-content h2 {
        font-size: 35px;
    }
    .ms-bottom-content {
        padding: 40px;
        gap: 30.41px;
    }
    .footer-area.ms-footer-area {
        padding-top: 150px;
    }
}

/*
====================================
Small Screen - Mobile
====================================
*/

@media screen and (max-width: 767px) {
    /* header area  */
    .header-nav {
        gap: 40px;
    }
    .navbar-menu {
        display: none;
    }
    .contact-us-btn a {
        padding: 10px 15px;
    }
    .hero-wrapper {
        min-height: auto;
        padding-top: 130px;
        padding-bottom: 30px;
    }
    /* hero area responsive  */
    .odoo-pricing-hero .hero-images {
        max-width: 450px;
        position: unset;
        margin-inline: auto;
    }
    .hero-content {
        max-width: 500px;
        gap: 20px;
        margin-inline: auto;
        align-items: center;
        text-align: center;
    }
    .hero-content h2 {
        font-size: 30px;
    }
    .action-btn {
        padding: 10px 15px;
        line-height: 177%;
    }
    /* ownership area  */
    .single-ownership-details-card {
        padding: 20px 20px;
        gap: 10px;
        width: calc(50% - 8px);
        flex: unset;
    }
    .ownership-details-wrapper {
        display: flex;
        gap: 15px;
        padding-top: 35px;
        flex-wrap: wrap;
    }
    .section-top h2 {
        font-size: 25px;
    }
    .ownership-area {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .ownership-steps-wp {
        flex-wrap: wrap;
        padding-top: 35px;
    }
    .section-top {
        gap: 10px;
        padding-inline: 10px;
    }
    .single-step svg {
        width: 50px;
        height: 50px;
    }
    .final-step .steps-name {
        font-size: 16px;
    }
    .section-top p {
        font-size: 20px;
    }
    .single-ownership-details-card a {
        font-size: 16px;
    }
    .single-ownership-details-card h4 {
        font-size: 20px;
    }
    /* odoo cost area  */
    .odoo-cost-area {
        padding-bottom: 40px;
    }
    .single-odoo-cost h4 {
        font-size: 20px;
    }
    .odoo-cost-wrapper {
        padding-top: 40px;
    }
    .single-odoo-cost svg {
        max-width: 50px;
        max-height: 50px;
    }
    /* implementations service plan area  */
    .implement-service-area {
        padding-block: 40px;
    }
    .plan-features li:nth-child(2) {
        min-height: unset;
    }
    .plan-tagline {
        min-height: unset;
    }
    .plan-features li {
        padding: 15px 20px;
    }
    .plan-features li:nth-child(5) {
        min-height: unset;
    }
    .plan-features li:nth-child(7) {
        min-height: unset;
    }
    .plan-action-button .action-btn {
        font-size: 14px;
    }
    .plan-tagline {
        font-size: 18px;
    }
    .implement-service-wrapper .row {
        gap: 30px 0;
    }
    .plan-features li:nth-child(3) {
        min-height: unset;
    }
    .implement-service-wrapper {
        padding-top: 40px;
    }
    .plan-title h2 {
        font-size: 22px;
    }
    .odoo-licence-area {
        padding-top: 40px;
    }
    .odoo-license-wrapper {
        padding-top: 35px;
    }
    /* apps area responsive  */
    .apps-area {
        padding-block: 60px;
    }
    .apps-left-card h2 {
        font-size: 30px;
    }
    .talk-sales-card-content h2 {
        font-size: 24px;
    }
    .talk-sales-card-content {
        gap: 10px;
    }
    .apps-wrapper {
        gap: 50px;
        flex-direction: column-reverse;
    }
    .apps-left-card {
        gap: 15px;
    }
    .apps-left-card h4 {
        font-size: 17px;
    }
    .talk-sales-wrapper {
        flex-direction: column;
    }
    .talk-sales-card-content p {
        font-size: 20px;
    }
    .hosting-feautres li:nth-child(1) {
        min-height: unset !important;
    }
    .hosting-feautres li:nth-child(2) {
        min-height: unset !important;
    }
    .hosting-feautres li:nth-child(3) {
        min-height: unset !important;
    }
    .all-hosting-service {
        padding-top: 35px;
    }
    .support-cost-area {
        padding-block: 35px;
    }
    .support-cost-wrapper {
        gap: 20px 50px;
        padding-top: 35px;
    }
    .single-support-cost {
        gap: 10px;
        width: calc(50% - 25px);
    }
    .single-support-cost h2 {
        font-size: 20px;
    }
    .upgrade-area {
        padding-block: 40px;
    }
    .upgrade-content-block {
        gap: 10px;
    }
    .upgrade-left-card {
        gap: 20px;
    }
    .upgrade-wrapper {
        padding-top: 30px;
        flex-direction: column-reverse;
    }
    .upgrade-content-block h4 {
        font-size: 22px;
    }
    /* book odoo area  */
    .book-odoo-area {
        padding-block: 40px;
    }
    .book-odoo-left h2 {
        font-size: 31px;
    }
    .book-odoo-wrappper {
        flex-direction: column;
        gap: 40px;
    }
    .book-odoo-left {
        flex-direction: column;
        gap: 30px;
    }
    .book-odoo-left ul {
        gap: 12px;
    }
    .faq-area {
        padding-block: 45px;
    }
    .faq-accordion__item .faq-accordion__title {
        font-size: 18px;
        gap: 20px;
    }
    .faq-wrapper {
        padding-top: 40px;
    }
    .faq-accordion__item .faq-accordion__content {
        padding: 15px 25px;
        font-size: 18px;
    }
    /* footer area  */
    .footer-area {
        padding-block: 45px;
    }
    .footer-block h4 {
        font-size: 20px;
    }
    .footer-wrapper {
        gap: 20px;
        flex-wrap: wrap;
    }
    .footer-block {
        max-width: 100%;
        width: calc(50% - 10px);
    }
    /*=========== ERPGAP PAGE RESPONSIVE =============== */
    .erpgap-hero .hero-wrapper {
        flex-direction: column;
        align-items: center;
        padding-bottom: 0;
        gap: 40px;
    }
    .hero-content h4 {
        font-size: 24px;
    }
    .features-card .icons {
        width: 100px;
        height: 100px;
        padding: 20px;
    }
    .odoo-features-area {
        padding-top: 40px;
    }
    .odoo-features-content {
        padding: 30px 40px;
        margin-top: 40px;
    }
    .odoo-features-content p {
        font-size: 20px;
    }
    .tools-area {
        padding-block: 40px;
    }
    .tools-wrapper {
        padding-inline: 15px;
        gap: 30px;
        flex-direction: column;
        max-width: 540px;
        margin-inline: auto;
    }
    .tools-right-content h2 {
        font-size: 32px;
    }
    .applications-area {
        padding-block: 40px;
    }
    .applications-wrapper h2 {
        font-size: 26px;
    }
    .applications-wrapper {
        gap: 30px;
    }
    .applications-list {
        flex-wrap: wrap;
    }
    .application-actions-btn {
        padding-top: 10px;
    }
    .company-features-area {
        padding-block: 40px;
    }
    .single-company-features h4 {
        font-size: 22px;
    }
    .amazing-content-left h2 {
        font-size: 25px;
    }
    .create-features-wrapper h2 {
        font-size: 25px;
    }
    .create-features-wrapper {
        padding-top: 40px;
        gap: 40px;
    }
    .amazing-features-area {
        padding-bottom: 60px;
    }
    .amazing-content-left {
        gap: 10px;
        max-width: 400px;
    }
    .create-features-list {
        gap: 40px 55px;
    }
    .amazing-content-wrapper {
        padding-top: 35px;
        flex-direction: column;
        text-align: center;
    }
    .checkout-area {
        padding: 40px 0;
    }
    .odoo-software {
        padding-block: 40px;
    }
    .odoo-software h2 {
        font-size: 25px;
    }
    .odoo-img img {
        max-width: 350px;
    }
    /*========= DIA PAGE RESPONSIVE START HARE =========== */
    .benefit-left-card h2 {
        font-size: 25px;
    }
    .benefit-wrapper {
        flex-direction: column;
    }
    .benefit-right-card {
        width: 100%;
    }
    .benefit-left-card .benefit-actions {
        padding-top: 25px;
    }
    .benefit-area {
        padding-block: 40px;
    }
    .benefit-left-card p {
        padding-top: 0;
    }
    .single-benefit-block {
        padding: 20px;
    }
    .single-benefit-block h4 {
        font-size: 22px;
    }
    .benefit-wrapper {
        gap: 40px;
    }
    .dia-hero .hero-images {
        margin-right: 0 !important;
    }
    .trusted-area {
        padding-block: 40px;
    }
    .trusted-wrapper h2 {
        font-size: 25px;
    }
    .trusted-wrapper h4 {
        font-size: 20px;
    }
    .trusted-dia-step {
        padding-top: 20px;
    }
    .trusted-wrapper {
        gap: 15px;
    }
    .use-cases-area {
        padding-block: 40px;
    }
    .use-cases-left h4 {
        font-size: 25px;
    }
    .talk-en-expet-wrapper h2 {
        font-size: 25px;
    }
    .talk-en-expert-area {
        padding: 60px 0;
    }
    .use-cases-wrapper {
        flex-direction: column;
    }
    .cases-image {
        text-align: center;
    }
    .cases-header h4 {
        font-size: 20px;
    }
    .single-cases {
        padding: 16px 20px;
        gap: 10px;
    }
    .talk-en-expet-wrapper .talk-expert-btn {
        padding-top: 20px;
    }
    .faq-wrapper.dia-faq-wrapper {
        padding-top: 0;
    }
    .dia-faq-header h4 {
        font-size: 20px;
    }
    .use-cases-left span {
        font-size: 20px;
    }
    .use-cases-wrapper .use-cases-left {
        gap: 10px;
    }
    .talk-en-expert-area {
        padding: 40px 0;
    }
    .contact-us-area {
        padding-block: 50px;
    }
    .contact-us-left-card h2 {
        font-size: 25px;
    }
    .contact-us-left-card {
        gap: 15px;
        max-width: 100%;
    }
    .contact-us-wrapper {
        flex-direction: column;
    }
    .contact-form-area {
        max-width: 100%;
        flex: 1;
    }
    /*============== Microsoft Solution Page ============= */
    .hero-area.microsoft-solutions-hero {
        background: url(../images/hero-bg.png) no-repeat;
        background-size: cover;
    }
    .microsoft-solutions-hero .hero-content h2 {
        font-size: 54.9px;
    }
    .microsoft-solutions-hero .hero-wrapper {
        min-height: 500px;
    }
    .microsoft-solutions-hero .next-section {
        bottom: -25px;
        width: 50px;
        height: 50px;
        padding: 0;
    }
    .microsoft-solutions-hero .hero-wrapper {
        gap: 40px;
    }
    .microsoft-hero-img img {
        max-width: 400px;
        border-radius: 20px;
    }
    .microsoft-hero-img {
        text-align: center;
        padding-bottom: 30px;
    }
    .microsoft-solutions-hero .hero-content h2 {
        font-size: 45px;
    }
    .hero-content-area {
        padding-top: 60px;
    }
    .hero-content-wp p {
        font-size: 20px;
    }
    .enterprise-solution-area {
        padding-top: 30px;
    }
    .enterprice-slider-area {
        padding-top: 40px;
        flex-direction: column;
    }
    .details-slider-area {
        width: 100%;
        padding-left: 25px;
        padding-block: 50px;
        max-width: 720px;
        padding-right: 25px;
    }
    .enterprise-thumb-slide .enterprise-info {
        padding: 22px 26px;
        padding-bottom: 30px;
    }
    .enterprise-slider-right {
        margin-left: 0;
        width: 100%;
        max-width: 720px;
        margin-inline: auto !important;
    }
    .main-slider-area {
        padding-top: 30px;
    }
    .microsoft-benefit-area {
        padding-block: 40px;
    }
    .microsoft-content-wrapper h2 {
        font-size: 25px;
    }
    .microsoft-technology-area {
        padding-block: 40px;
    }
    .ms-technoloy-wrapper h2 {
        font-size: 25px;
    }
    .technology-left {
        max-width: 380px;
        gap: 30px;
    }
    .ms-technology-inner {
        gap: 30px;
        flex-direction: column;
    }
    .ms-technoloy-wrapper {
        gap: 30px;
    }
    .microsoft-content-wrapper {
        gap: 20px;
    }
    .ms-contetn-wp {
        gap: 10px;
        padding-left: 22px;
    }
    .ms-bottom-content h2 {
        font-size: 25px;
    }
    .ms-bottom-content {
        padding: 35px;
        gap: 20.41px;
        max-width: 400px;
    }
    .footer-area.ms-footer-area {
        padding-top: 150px;
    }
}

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/

@media screen and (max-width: 576px) {
    /* headre area  */
    .header-nav {
        gap: 30px;
    }
    .contact-us-btn a {
        padding: 9px 10px;
        font-size: 14px;
        gap: 5px;
    }
    .ownership-steps-wp {
        padding-top: 30px;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }
    .ownership-steps-wp>div {
        width: calc(33% - 25px);
        flex: unset !important;
        text-align: center;
    }
    .ownership-steps-wp .step-plus {
        margin-top: 0;
    }
    .single-ownership-details-card {
        width: 100%;
    }
    .odoo-cost-area {
        padding-bottom: 30px;
    }
    .odoo-cost-wrapper .row {
        gap: 30px 0;
    }
    .odoo-licence-area {
        padding-top: 30px;
    }
    .odoo-license-wrapper {
        padding-top: 25px;
    }
    .licence-plan-price h2 {
        font-size: 45px;
    }
    .licence-plan-header h2 {
        font-size: 20px;
    }
    .plan-title h2 {
        font-size: 20px;
    }
    /* app area responsive  */
    .apps-left-card h2 {
        font-size: 25px;
    }
    .apps-area {
        padding-block: 40px;
    }
    .support-cost-wrapper {
        gap: 25px 0;
        padding-top: 30px;
        flex-direction: column;
    }
    .single-support-cost {
        gap: 10px;
        width: 100%;
    }
    .upgrade-left-card {
        gap: 15px;
    }
    .section-top h2 {
        font-size: 22px;
    }
    /* book odoo area  */
    .book-odoo-area {
        padding-block: 30px;
    }
    .book-odoo-left h2 {
        font-size: 25px;
    }
    .book-odoo-wrappper {
        flex-direction: column;
    }
    .book-odoo-left {
        flex-direction: column;
        gap: 20px;
    }
    .book-odoo-left ul {
        gap: 12px;
    }
    .input-group {
        gap: 17px;
        flex-direction: column;
    }
    .faq-area {
        padding-block: 30px;
    }
    .faq-wrapper {
        padding-top: 30px;
    }
    /* footer area  */
    .footer-area {
        padding-block: 30px;
    }
    .footer-block h4 {
        font-size: 20px;
    }
    .footer-wrapper {
        gap: 25px;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .footer-block {
        max-width: 100%;
        width: 100%;
    }
    /*=========== ERPGAP PAGE RESPONSIVE =============== */
    .erpgap-hero .hero-wrapper {
        flex-direction: column;
        align-items: center;
        padding-bottom: 0;
        gap: 40px;
    }
    .hero-content h4 {
        font-size: 22px;
    }
    .features-card .icons {
        width: 80px;
        height: 80px;
    }
    .odoo-features-area {
        padding-top: 40px;
    }
    .odoo-features-content {
        padding: 20px 25px;
        margin-top: 30px;
    }
    .odoo-features-content p {
        font-size: 16px;
    }
    .features-card p {
        font-size: 16px;
    }
    .single-odoo-features h4 {
        font-size: 18px;
    }
    .tools-area {
        padding-block: 30px;
    }
    .tools-wrapper {
        padding-inline: 15px;
        gap: 30px;
        flex-direction: column;
        max-width: 540px;
        margin-inline: auto;
    }
    .tools-right-content h2 {
        font-size: 24px;
    }
    .tools-right-content {
        gap: 20px;
    }
    .tools-right-content ul {
        gap: 10px;
    }
    .applications-area {
        padding-block: 30px;
    }
    .applications-wrapper h2 {
        font-size: 24px;
    }
    .applications-wrapper {
        gap: 30px;
    }
    .applications-list {
        flex-wrap: wrap;
    }
    .application-actions-btn {
        padding-top: 10px;
    }
    .amazing-content-left h2 {
        font-size: 20px;
    }
    .create-features-wrapper h2 {
        font-size: 20px;
    }
    .create-features-list {
        gap: 30px 40px;
    }
    .checkout-area {
        padding: 30px 0;
    }
    .checkout-wrapper {
        padding-top: 20px;
        gap: 10px;
    }
    .odoo-software h2 {
        font-size: 22px;
    }
    .odoo-img img {
        max-width: 300px;
    }
    /*========= DIA PAGE RESPONSIVE START HARE ============ */
    .benefit-left-card h2 {
        font-size: 22px;
    }
    .benefit-left-card span {
        font-size: 20px;
    }
    .benefit-area {
        padding-block: 30px;
    }
    .benefit-left-card .benefit-actions {
        padding-top: 15px;
    }
    .benefit-right-card {
        width: 100%;
        flex-direction: column;
    }
    .single-benefit-block {
        padding: 20px;
        width: 100%;
        min-height: 200px;
        gap: 20px;
    }
    .trusted-area {
        padding-block: 30px;
    }
    .trusted-wrapper h2 {
        font-size: 20px;
    }
    .trusted-wrapper h4 {
        font-size: 18px;
    }
    .cases-header h4 {
        font-size: 18px;
    }
    .talk-en-expet-wrapper h4 {
        font-size: 18px;
    }
    .talk-en-expet-wrapper h2 {
        font-size: 22px;
    }
    .use-cases-left h4 {
        font-size: 22px;
    }
    .contact-us-area {
        padding-block: 40px;
    }
    .contact-us-left-card h2 {
        font-size: 22px;
    }
    .microsoft-solutions-hero .hero-wrapper {
        gap: 40px;
    }
    .microsoft-hero-img img {
        max-width: 400px;
        border-radius: 20px;
        width: 100%;
    }
    .microsoft-hero-img {
        text-align: center;
        padding-bottom: 30px;
    }
    .microsoft-solutions-hero .hero-content h2 {
        font-size: 30px;
    }
    .microsoft-hero-img img {
        max-width: 250px;
    }
    .hero-content-wp p {
        font-size: 18px;
    }
    .details-slider-area {
        padding-block: 30px;
    }
    .action-buttons-card {
        padding-top: 0;
    }
    .enterprice-slider-area {
        padding-top: 30px;
        flex-direction: column;
    }
    .enterprise-thumb-slide .enterprise-info {
        padding: 15px 21px;
        padding-bottom: 15px;
    }
    .microsoft-benefit-area {
        padding-block: 30px;
    }
    .ms-contetn-wp {
        gap: 8px;
        padding-left: 15px;
    }
    .ms-technoloy-wrapper {
        gap: 20px;
    }
    .microsoft-content-wrapper h2 {
        font-size: 20px;
    }
    .ms-technoloy-wrapper h2 {
        font-size: 20px;
    }
    .microsoft-technology-area {
        padding-block: 30px;
    }
    .ms-bottom-content {
        padding: 25px;
        gap: 15.41px;
    }
    .ms-bottom-content a {
        font-size: 16px;
    }
    .ms-bottom-content h2 {
        font-size: 20px;
    }
}